/**Begin D:\PDM_UPGRADE\PDM1\EB_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_EB_TANSMODELERRLOGS')
CREATE TABLE T_EB_TANSMODELERRLOGS
(
	FID            BIGINT           DEFAULT 0   NOT NULL,
	FTOMODELID     BIGINT 			DEFAULT 0   NOT NULL,
	FTOMODELNUMBER  NVARCHAR(200)    DEFAULT ' ' NOT null,
	FMETENAME       NVARCHAR(200)    DEFAULT ' ' NOT null,
	FBASEDATA      NVARCHAR(200)    DEFAULT ' ' NOT null,
    FERRINFO       NCLOB 			DEFAULT ' ' NOT NULL,
    FCREATORID     BIGINT 			DEFAULT 0   NOT NULL,
    FINFO           NVARCHAR(200)    DEFAULT ' ' NOT null,
    FCREATETIME    DATETIME 
);
EXEC P_ALTERPK 'PK_T_EB_TANSMODELERRLOGS', 'T_EB_TANSMODELERRLOGS', 'FID', '1';

/**End D:\PDM_UPGRADE\PDM1\EB_table.sql **/
